/* 
Theme Name: 360 Business Consulting
Description: This is a child theme of Hello Elementor for 360 Business Consulting, created by Candlelight Websites
Author: Candlelight Websites
Author URI: https://lightyourway.co.za
Template: hello-elementor
Version: 1.0.1
*/
.elementor-heading-title .sub-heading.sub-accent {color: var(--e-global-color-accent);}
.elementor-heading-title .sub-heading.sub-accent:before {background-color: var(--e-global-color-accent);}
.elementor-heading-title .sub-heading.sub-yellow {color: var(--e-global-color-primary);}
.elementor-heading-title .sub-heading.sub-yellow:before {background-color: var(--e-global-color-primary);}

.elementor-heading-title .sub-heading {
	display: block;
	width: 100%;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1em;
    padding-bottom: 16px;
}

.text-yellow {
	color: var(--e-global-color-primary);
}

@media(min-width:768px) {
	.elementor-heading-title .sub-heading {
		display: flex;
		align-items: center;
		column-gap: 16px;
	}
	.elementor-heading-title .sub-heading:before {
		content: '';
		display: inline-block;
		background-color: var(--e-global-color-secondary);
		width: 45px;
		height: 1px;
	}
}

.grecaptcha-badge {
	bottom: -999px !important;
}

.tutor-course-list .tutor-course-ratings,
.tutor-course-list .tutor-meta {
    display: none;
}

[type=button], [type=submit], button {
    border: 0;
}
.pre-heading {
    display: block;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    padding-bottom: 0.5em;
}
.text-secondary {
    color: var(--e-global-color-secondary);
}
/*** Tutor Styling ***/
body.post-type-archive-courses .tutor-wrap,
body.tax-course-category .tutor-wrap,
body.single-courses .tutor-course-details-page,
body.page-id-8 main#content /* Student Registration */ {
    padding: 40px 30px 60px;
}
.tutor-login-modal button[type="submit"] + div a {
	font-weight: 700;
}
.tutor-fs-1, .tutor-fs-2, .tutor-fs-3, .tutor-fs-4, .tutor-fs-5, .tutor-fs-6, .tutor-fs-7, .tutor-fs-8, .tutor-fs-9 {
    line-height: 1.2em;
}
a.tutor-btn, 
.tutor-course-list-btn a.tutor-btn,
.tutor-card-footer a.tutor-btn,
p.return-to-shop a.button {
    font-family: "360Avenir", Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: var(--e-global-color-primary);
    background-color: var(--e-global-color-secondary);
    border-radius: 50px 50px 50px 50px;
    border: 0;
	padding: 12px 24px;
	font-size: 15px;
}
a.tutor-btn:hover,
.tutor-course-list-btn a.tutor-btn:hover,
.tutor-card-footer a.tutor-btn:hover,
p.return-to-shop a.button:hover {
    color: var(--e-global-color-3d6f068);
    background-color: var(--e-global-color-41bc472);
}
body.tax-course-category .tutor-course-filter a[action-tutor-clear-filter] {
	background: transparent;
    color: var(--e-global-color-accent);
	padding: 8px 0;
	letter-spacing: 0;
	font-size: 13px;
	line-height: 13px;
}
body.tax-course-category .tutor-course-filter a[action-tutor-clear-filter]:hover {
	color:var(--e-global-color-secondary);
}
body.tax-course-category .tutor-form-check-input.tutor-form-check-input[type=checkbox]:checked {
	border-color: var(--e-global-color-accent);
    background-color: var(--e-global-color-accent);
}
body.tax-course-category .tutor-card h3,
body.blog .tutor-card h3 {
	font-size: 1.2rem !important;
	line-height: 1.4em;
	margin-top: 0;
}
body.tax-course-category .tutor-card h3 a,
body.blog .tutor-card h3 a {
	color: var(--e-global-color-secondary);
}
body.tax-course-category .tutor-card h3 a:hover,
body.blog .tutor-card h3 a:hover {
	color: var(--e-global-color-accent);
}
.tutor-pagination ul.tutor-pagination-numbers .page-numbers.current {
	color: var(--e-global-color-accent);
}
.tutor-pagination ul.tutor-pagination-numbers .page-numbers:before {
	background-color: var(--e-global-color-accent);
}
.tutor-course-details-actions a.tutor-btn {
	background: transparent;
	color: var(--e-global-color-accent);
}
.tutor-course-details-actions a.tutor-btn:hover {
	color: var(--e-global-color-secondary);
}
.tutor-course-details-tab .tutor-nav a.tutor-nav-link.is-active {
	color: var(--e-global-color-accent);
	border-bottom-color: var(--e-global-color-accent) !important;
}
.tutor-course-details-tab .tutor-nav a.tutor-nav-link:hover {
	color: var(--e-global-color-accent);
}
.courses-title-wrap {
    background-color: var(--e-global-color-primary);
    background-image: url(https://360businessconsulting.net/wp-content/uploads/2025/02/hero-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 90px 30px;
}
.courses-title-wrap .courses-title-box {
    display: flex;
    max-width: 1320px;
    margin: 0 auto;
}
.courses-title-wrap h1 {
    color: white;
}
.courses-title-wrap + .tutor-wrap {
    padding-top: 60px;
    padding-bottom: 90px;
}
.tutor-course-filter-form h3.tutor-widget-title {
	color: var(--e-global-color-secondary);
    font-size: 1.7rem;
    line-height: 1em;
}
.tutor-course-list .tutor-course-loop-price .tutor-d-flex {
	flex-wrap: wrap;
}
.tutor-course-list .tutor-course-loop-price .tutor-d-flex .price {
	line-height: 30px;
}
.tutor-course-list .tutor-course-loop-price .tutor-d-flex .list-item-button {
	width:100%;
	text-align: center;
	margin-top: 16px;
}
.tutor-modal-body .tutor-color-black {
    color: var(--e-global-color-41bc472);
}
body.wp-singular .tutor-accordion .tutor-accordion-item-header.is-active,
body.wp-singular .tutor-accordion .tutor-accordion-item-header:hover,
body.wp-singular .tutor-accordion .tutor-accordion-item-header::after {
	color: var(--e-global-color-accent);
}
body.wp-singular .tutor-accordion .tutor-accordion-item-header.is-active {
    background-color: var(--e-global-color-de621e7);
}

/* Register Popup */
.tutor-modal-content button.tutor-modal-close-o,
.tutor-modal-content a.tutor-btn.tutor-btn-ghost,
.tutor-modal-content .tutor-color-secondary a.tutor-btn {
	background: none;
}
.tutor-modal-content a.tutor-btn.tutor-btn-ghost,
.tutor-modal-content .tutor-color-secondary a.tutor-btn {
	text-transform: none;
    letter-spacing: normal;
}
.tutor-modal-content a.tutor-btn.tutor-btn-ghost:hover,
.tutor-modal-content .tutor-color-secondary a.tutor-btn:hover {
	color: var(--e-global-color-secondary);
}
.tutor-modal-content button[type="submit"] {
	margin: 0 auto;
	display: flex;
}

/* Student Registration */
body.page-id-4304 main#content {
	padding: 40px 30px 60px;
}
body.page-id-4304 main#content h1.entry-title {
	text-align: center;
	color: var(--e-global-color-secondary);
}
body.page-id-4304 main#content #tutor-registration-wrap {
	background: #fff;
}
/* Student Dashboard */
body.page-id-2846 div.tutor-container {
	padding: 40px 30px 60px;
}
body.page-id-2846 div.tutor-container .tutor-avatar {
	box-shadow: none;
}
body.page-id-2846 div.tutor-container .tutor-avatar-text,
body.page-id-2846 .tutor-dashboard .tutor-dashboard-left-menu .tutor-dashboard-permalinks li.active a {
	background-color: var(--e-global-color-accent);
}
body.page-id-2846 .tutor-dashboard .tutor-dashboard-left-menu .tutor-dashboard-menu-item-icon {
	color: var(--e-global-color-accent);
}
body.page-id-2846 .tutor-dashboard .tutor-dashboard-left-menu .tutor-dashboard-permalinks li a:hover .tutor-dashboard-menu-item-icon {
	color: var(--e-global-color-primary);
}
body.page-id-2846 .tutor-dashboard .tutor-dashboard-left-menu .tutor-dashboard-permalinks li a:hover,
body.page-id-2846 .tutor-round-box {
    background-color: var( --e-global-color-de621e7 );
}
body.page-id-2846 .tutor-round-box {
	color: var(--e-global-color-accent);
}